/**
 * Events Module
 * /css/elements/module_events/typography.css
 *
 * Contributers: Franklin Clark
 * Last updated: 01/22/2008
 */
 
/* Basic
 -------------------------------------------------*/

/* Headings
 -------------------------------------------------*/

div.cEditorialFeature3 div.events-module-head span.subHeader{font-size:8pt;text-transform:uppercase;font-weight:bold;}

/* Anchors/Links
 -------------------------------------------------*/

/* Paragraphs
 -------------------------------------------------*/
 
/* event paragraph description */
div.cEditorialFeature3 div.events-module-body div.eventDisplay p { line-height:12pt;}

/* Images
 -------------------------------------------------*/
 
/* Lists
 -------------------------------------------------*/

div.cEditorialFeature3 div.events-module-body div.eventDisplay ul.details li.date{font-size:9pt; font-weight:normal;}
div.cEditorialFeature3 div.events-module-body div.eventDisplay ul.details li.title{font-size:13pt;}

div.cEditorialFeature3 div.events-module-body div.featured ul li span.date {font-size:9pt; font-weight:normal;}

/* Divisions
 -------------------------------------------------*/
 
/* Wrapper and basic attirbutes */
div.cEditorialFeature3 {font-size:9pt;}

/* Forms
 -------------------------------------------------*/
 








